@font-face {
  font-family: 'Turo Sans';
  src: url('https://resources.turo.com/resources/fonts/TuroSans-Regular_subset_20260303.woff2')
      format('woff2');
  font-weight: 400; /* regular */
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'Turo Sans';
  src: url('https://resources.turo.com/resources/fonts/TuroSans-Medium_subset_20260303.woff2')
      format('woff2');
  font-weight: 500; /* medium */
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'Turo Sans';
  src: url('https://resources.turo.com/resources/fonts/TuroSans-Bold_subset_20260303.woff2')
      format('woff2');
  font-weight: 700; /* bold */
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'Turo Sans';
  src: url('https://resources.turo.com/resources/fonts/TuroSans-Black_subset_20260303.woff2')
      format('woff2');
  font-weight: 900; /* black */
  font-style: normal;
  font-display: fallback;
}
